using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for HomePagePrinterModSizeContent
    /// </summary>
    public partial class HomePagePrinterModSizeContent : UserControl
    {
        public HomePagePrinterModSizeContent()
        {
            InitializeComponent();
        }
    }
}
